@charset "UTF-8";
/* CSS Document */


/*  Franklin Gothic FS default style  */

@font-face {
    font-family: 'franklin_gothic_fs';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-book.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-book.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-book.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-book.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-book.svg#franklin_gothic_fs') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-bookit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-bookit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-bookit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-bookit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-bookit.svg#franklin_gothic_fs') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'franklin_gothic_fs_demi';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demi.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demi.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demi.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demi.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demi.svg#franklin_gothic_fs') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_demi';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demiit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demiit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demiit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demiit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-default/franklingothic-demiit.svg#franklin_gothic_fs') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*  Franklin Gothic FS condensed style  */

@font-face {
    font-family: 'franklin_gothic_fs_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cd.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cd.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cd.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cd.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.woff#franklin_gothic_fs_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cdit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cdit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cdit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cdit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-cdit.svg#franklin_gothic_fs_condensed') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'franklin_gothic_fs_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicd.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicd.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicd.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicd.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicd.svg#franklin_gothic_fs_condensed') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicdit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicdit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicdit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicdit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-condensed/franklingothic-demicdit.svg#franklin_gothic_fs_condensed') format('svg');
    font-weight: bold;
    font-style: italic;
}



/*  Franklin Gothic FS heavy style  */

@font-face {
    font-family: 'franklin_gothic_fs_heavy';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvy.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvy.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvy.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvy.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvy.svg#franklin_gothic_fs_heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_heavy';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvyit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvyit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvyit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvyit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-heavy/franklingothic-hvyit.svg#franklin_gothic_fs_heavy') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*  Franklin Gothic FS medium style  */

@font-face {
    font-family: 'franklin_gothic_fs_medium';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-med.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-med.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-med.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-med.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-med.svg#franklin_gothic_fs_medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_medium';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-medit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-medit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-medit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-medit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium/franklingothic-medit.svg#franklin_gothic_fs_medium') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*  Franklin Gothic FS medium condensed style  */

@font-face {
    font-family: 'franklin_gothic_fs_medium_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcd.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcd.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcd.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcd.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcd.svg#franklin_gothic_fs_medium_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franklin_gothic_fs_medium_condensed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcdit.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcdit.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcdit.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcdit.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-medium-condensed/franklingothic-medcdit.svg#franklin_gothic_fs_medium_condensed') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*  Franklin Gothic FS compressed style  */

@font-face {
    font-family: 'franklin_gothic_fs_compressed';
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.eot');
    src: url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.eot?#iefix') format('embedded-opentype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.woff') format('woff'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.ttf') format('truetype'),
         url('http://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/css/franklingothicfs/franklin-compressed/franklingothic-comp.svg#franklin_gothic_fs_compressed') format('svg');
    font-weight: normal;
    font-style: normal;
}